* {
    box-sizing: border-box;
  }
  
  html {
    font-size: 10px;
  }
  
  header {
    background: rgb(152, 236, 104);
    background: linear-gradient(0deg, rgb(175, 240, 159) 0%, rgb(162, 197, 238) 100%);
    height: 100px;
  }
  
  header h1 {
    font-size: 30px;
  }
  header img {
    width: 7%;
  }
  body {
    margin: 0;
    background: rgb(174, 238, 208);
    background: linear-gradient(180deg, rgb(194, 238, 174) 0%, rgb(148, 233, 222) 100%);
}
 .ss3 {
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    font-size: 20px;
    border-radius: 5px;
  }
table 
{ 
 width: 100%; /* Ширина таблицы */
 border: 1px double black;
 border-collapse: separate;/* Расстояние между ячейками */
 }
tr:nth-child(2n) 
{background: #98FB98	; /* Цвет фона */
  text-align: center;
} 
tr:nth-child(2n+1) 
{background: #E6E6FA; /* Цвет фона */
  text-align: center;
}
tr:nth-child(1) 
{
  background: #666; /* Цвет фона */
  color: #fff; /* Цвет текста */
}

footer{
  background: rgb(179, 238, 174);
    background: linear-gradient(0deg, rgb(174, 238, 193) 0%, rgb(148, 233, 229) 100%);
    height: 90px;
    font-size: 20px;
}